
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TBIRIMYETKILITEL]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[TBIRIMYETKILITEL](
	[BIRIMTELID] [int] IDENTITY(1,1) NOT NULL,
	[ADSOYAD] [nvarchar](150) NULL,
	[TELEFON] [nvarchar](30) NULL,
	[ACIKLAMA] [nvarchar](150) NULL,
	[BIRIMID] [int] NOT NULL,
 CONSTRAINT [PK_TBIRIMYETKILITEL] PRIMARY KEY CLUSTERED 
(
	[BIRIMTELID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO


